{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-05-29T10:58:24.733599", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-05-29T10:58:24.733599"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 11314770, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 211879, 
            "end": 316137, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 316137, 
            "end": 330366, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 330366, 
            "end": 343513, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 343513, 
            "end": 351630, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 351630, 
            "end": 355654, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 355654, 
            "end": 427603, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 427603, 
            "end": 477307, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "émotions", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a7"
        }, 
        {
            "begin": 477307, 
            "end": 571379, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "26", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 571379, 
            "end": 607661, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "26", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "comme un jeu", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 607661, 
            "end": 685594, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "51", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 685594, 
            "end": 746176, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "51", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "Elena et Erginda sont connectées et se moquent de Menelao-Elisa, elles sont complices dans ce jeu", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 746176, 
            "end": 903687, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "51", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 903687, 
            "end": 912793, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "51", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "Essai d'autre chose : elles viennent toutes les 2 le provoquer", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a13"
        }, 
        {
            "begin": 912793, 
            "end": 988593, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "51", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 988593, 
            "end": 1021941, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "51", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "Elena peut prendre Erginda comme support ; quasiment le début d'une dispute", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a15"
        }, 
        {
            "begin": 1021941, 
            "end": 1077564, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "56", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 1077564, 
            "end": 1090653, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "56", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "C'est Elena qui conduit le mouvement d'Erginda", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a17"
        }, 
        {
            "begin": 1090653, 
            "end": 1144225, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "56", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a18"
        }, 
        {
            "begin": 1144225, 
            "end": 1233912, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "56", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "gestuelle,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 1233912, 
            "end": 1252172, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "61", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 1252172, 
            "end": 1309777, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "61", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "gestuelle,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a21"
        }, 
        {
            "begin": 1309777, 
            "end": 1335028, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "61", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a22"
        }, 
        {
            "begin": 1335028, 
            "end": 1341155, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "61", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "erreur d'Elena", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a23"
        }, 
        {
            "begin": 1341155, 
            "end": 1458626, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "61", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a24"
        }, 
        {
            "begin": 1458626, 
            "end": 1509219, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "61", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "Ruf recherche une musique instrumentale qui annoncerait le combat pour accompagner le mouvement de Menelao-Elisa", 
                    "scene": 9, 
                    "type_travail": "modif de la partition", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a25"
        }, 
        {
            "begin": 1509219, 
            "end": 1523317, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "70", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a26"
        }, 
        {
            "begin": 1523317, 
            "end": 1540654, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "70", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "gestuelle", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 1540654, 
            "end": 1578004, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "70", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a28"
        }, 
        {
            "begin": 1578004, 
            "end": 1587131, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "70", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "Amor, aita : plus nerveux", 
                    "scene": 9, 
                    "type_travail": "émotions,tempo", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a29"
        }, 
        {
            "begin": 1587131, 
            "end": 1642658, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "70", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a30"
        }, 
        {
            "begin": 1642658, 
            "end": 1673326, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "70", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "ajout d'un moment de suspens après \"amor, aita\" pour qu'Elena et Menelao soient face à face", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,déplacement,modif de la partition", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 1673326, 
            "end": 1713849, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "70", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 1713849, 
            "end": 1791817, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "70", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "rires ; Erginda et Euripilo : arbitres du combat", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a33"
        }, 
        {
            "begin": 1791817, 
            "end": 1841288, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "70", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a34"
        }, 
        {
            "begin": 1841288, 
            "end": 1863533, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "70", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "Amor, aita : c'est trop pour Menelao, qui ne peut supporter cette situation", 
                    "scene": 9, 
                    "type_travail": "émotions,relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a35"
        }, 
        {
            "begin": 1863533, 
            "end": 1896876, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "76", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 1896876, 
            "end": 1922178, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "76", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "Définir davantage le moment où Menelao recule sur Amor, aita / puis il se prépare à combattre / puis défaille", 
                    "scene": 9, 
                    "type_travail": "émotions,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 1922178, 
            "end": 1928253, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "76", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 1928253, 
            "end": 1949489, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "76", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a39"
        }, 
        {
            "begin": 1949489, 
            "end": 1997952, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "76", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a40"
        }, 
        {
            "begin": 1997952, 
            "end": 2017192, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "76", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "le combat : pas l'escrime mais un sumo !", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a41"
        }, 
        {
            "begin": 2017192, 
            "end": 2059618, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "76", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a42"
        }, 
        {
            "begin": 2059618, 
            "end": 2068694, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "76", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "émotions,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a43"
        }, 
        {
            "begin": 2068694, 
            "end": 2100042, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "76", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a44"
        }, 
        {
            "begin": 2100042, 
            "end": 2123293, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "76", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "émotions,relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a45"
        }, 
        {
            "begin": 2123293, 
            "end": 2171876, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "76", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 2171876, 
            "end": 2237520, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "76", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "émotions,relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a47"
        }, 
        {
            "begin": 2237520, 
            "end": 2290088, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a48"
        }, 
        {
            "begin": 2290088, 
            "end": 2431900, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "émotions,relation entre les personnages,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a49"
        }, 
        {
            "begin": 2431900, 
            "end": 2489709, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a50"
        }, 
        {
            "begin": 2489709, 
            "end": 2547271, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a51"
        }, 
        {
            "begin": 2547271, 
            "end": 2574591, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a52"
        }, 
        {
            "begin": 2574591, 
            "end": 2599890, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a53"
        }, 
        {
            "begin": 2599890, 
            "end": 2649494, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a54"
        }, 
        {
            "begin": 2649494, 
            "end": 2888841, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a55"
        }, 
        {
            "begin": 2888841, 
            "end": 2964699, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a56"
        }, 
        {
            "begin": 2964699, 
            "end": 2981938, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "C'est une torture pour Menelao de regarder Elena, qui ne peut s'empêcher de la regarder", 
                    "scene": 9, 
                    "type_travail": "adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a57"
        }, 
        {
            "begin": 2981938, 
            "end": 2999157, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a58"
        }, 
        {
            "begin": 2999157, 
            "end": 3036511, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a59"
        }, 
        {
            "begin": 3036511, 
            "end": 3086974, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a60"
        }, 
        {
            "begin": 3086974, 
            "end": 3120399, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "modif de la partition", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a61"
        }, 
        {
            "begin": 3120399, 
            "end": 3189177, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a62"
        }, 
        {
            "begin": 3189177, 
            "end": 3220511, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "77", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a63"
        }, 
        {
            "begin": 3220511, 
            "end": 3236656, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a64"
        }, 
        {
            "begin": 3236656, 
            "end": 3276853, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "modif de la partition", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a65"
        }, 
        {
            "begin": 3276853, 
            "end": 3301138, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a66"
        }, 
        {
            "begin": 3301138, 
            "end": 3354625, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a67"
        }, 
        {
            "begin": 3354625, 
            "end": 3462948, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a68"
        }, 
        {
            "begin": 3462948, 
            "end": 3512538, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "erreur musicale de Menelao ; Elena doit provoquer Menelao, de manière plus sensuelle", 
                    "scene": 9, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a69"
        }, 
        {
            "begin": 3512538, 
            "end": 3535730, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a70"
        }, 
        {
            "begin": 3535730, 
            "end": 3542872, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a71"
        }, 
        {
            "begin": 3542872, 
            "end": 3626849, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a72"
        }, 
        {
            "begin": 3626849, 
            "end": 3666282, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "Menelao doit être plus concret, pas trop dégoulinant : il va accepter le combat mais ce sera dur pour lui", 
                    "scene": 9, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a73"
        }, 
        {
            "begin": 3666282, 
            "end": 3727999, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a74"
        }, 
        {
            "begin": 3727999, 
            "end": 3889639, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "94", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "costumes,relation entre les personnages,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a75"
        }, 
        {
            "begin": 3889639, 
            "end": 3920995, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a76"
        }, 
        {
            "begin": 3920995, 
            "end": 3972757, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a77"
        }, 
        {
            "begin": 3972757, 
            "end": 4017246, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a78"
        }, 
        {
            "begin": 4017246, 
            "end": 4069848, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "Menelao doit, au début, simplement la regarder; il ne doit pas trop jouer. Il est à la fois heureux, lumineux, il a peur", 
                    "scene": 9, 
                    "type_travail": "émotions,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a79"
        }, 
        {
            "begin": 4069848, 
            "end": 4262193, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "5", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a80"
        }, 
        {
            "begin": 4262193, 
            "end": 4373298, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "5", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "Menelao est peut-être trop faible, trop triste, pour l'instant : il doit être en même temps virile, actif, désirant, il aimerait la prendre dans ses bras. La voix et le costume sont déjà féminins, il faut le contredire. ", 
                    "scene": 9, 
                    "type_travail": "émotions,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a81"
        }, 
        {
            "begin": 4373298, 
            "end": 4519028, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "5", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a82"
        }, 
        {
            "begin": 4519028, 
            "end": 4577680, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "5", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "Menelao doit essayer de sourire, il est lui aussi en train de jouer", 
                    "scene": 9, 
                    "type_travail": "émotions,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a83"
        }, 
        {
            "begin": 4577680, 
            "end": 4853007, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "5", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a84"
        }, 
        {
            "begin": 4853007, 
            "end": 5314388, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "5", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "Menelao ne montre pour l'instant qu'une seule couleur, il n'est pas assez concret", 
                    "scene": 9, 
                    "type_travail": "émotions,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a85"
        }, 
        {
            "begin": 5314388, 
            "end": 5913472, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause café"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a86"
        }, 
        {
            "begin": 5913472, 
            "end": 6072287, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "5", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo", 
                    "commentaire": "", 
                    "scene": 9, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a87"
        }, 
        {
            "begin": 6072287, 
            "end": 6422626, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musicale,clavecin", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a88"
        }, 
        {
            "begin": 6422626, 
            "end": 6521798, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "Mise en place du combat Menelao / Elena", 
                    "scene": 10, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a89"
        }, 
        {
            "begin": 6521798, 
            "end": 6557086, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a90"
        }, 
        {
            "begin": 6557086, 
            "end": 6588324, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a91"
        }, 
        {
            "begin": 6588324, 
            "end": 6775311, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a92"
        }, 
        {
            "begin": 6775311, 
            "end": 6881542, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "Menelao est heureux de s'être fait battre par Elena", 
                    "scene": 10, 
                    "type_travail": "relation entre les personnages,définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a93"
        }, 
        {
            "begin": 6881542, 
            "end": 6974514, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a94"
        }, 
        {
            "begin": 6974514, 
            "end": 7021057, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "Pour le premier \"round\", Menelao est le vainqueur ; pour le second, c'est Elena", 
                    "scene": 10, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a95"
        }, 
        {
            "begin": 7021057, 
            "end": 7098993, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a96"
        }, 
        {
            "begin": 7098993, 
            "end": 7167850, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a97"
        }, 
        {
            "begin": 7167850, 
            "end": 7500677, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a98"
        }, 
        {
            "begin": 7500677, 
            "end": 7512796, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "Choix de l'instrument pour le rapt", 
                    "scene": 10, 
                    "type_travail": "déplacement,accessoire", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a99"
        }, 
        {
            "begin": 7512796, 
            "end": 7578480, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "22", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a100"
        }, 
        {
            "begin": 7578480, 
            "end": 7633090, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "22", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a101"
        }, 
        {
            "begin": 7633090, 
            "end": 7666539, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a102"
        }, 
        {
            "begin": 7666539, 
            "end": 7883054, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "rires lors du double enlèvement", 
                    "scene": 10, 
                    "type_travail": "déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a103"
        }, 
        {
            "begin": 7883054, 
            "end": 7971180, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a104"
        }, 
        {
            "begin": 7971180, 
            "end": 7988320, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "42", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "relation entre les personnages,définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a105"
        }, 
        {
            "begin": 7988320, 
            "end": 8023691, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "49", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a106"
        }, 
        {
            "begin": 8023691, 
            "end": 8072189, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "49", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "gestuelle", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a107"
        }, 
        {
            "begin": 8072189, 
            "end": 8173276, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "49", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a108"
        }, 
        {
            "begin": 8173276, 
            "end": 8239959, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "49", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "enchaînement trop rapide fin du récitatif / air d'Erginda", 
                    "scene": 10, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a109"
        }, 
        {
            "begin": 8239959, 
            "end": 8275439, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "54", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a110"
        }, 
        {
            "begin": 8275439, 
            "end": 8356327, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "54", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "gestuelle", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a111"
        }, 
        {
            "begin": 8356327, 
            "end": 8473521, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "54", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "ajout de la ritournelle avant l'air d'Erginda", 
                    "scene": 10, 
                    "type_travail": "modif de la partition", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a112"
        }, 
        {
            "begin": 8473521, 
            "end": 8727601, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique", 
                    "mesure": "54", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "l'ajout de la ritournelle est mieux pour laisser Erginda seule. 1er couplet : seule / le 2nd : y-a-t-il quelqu'un dans cette salle qui voudrait m'enlever ?", 
                    "scene": 10, 
                    "type_travail": "émotions,définition du personnage,modif de la partition", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a113"
        }, 
        {
            "begin": 8727601, 
            "end": 8993578, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 10, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a114"
        }, 
        {
            "begin": 8993578, 
            "end": 9242414, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "Combat Elena / Menelao ; discussion sur la mise en place du rapt", 
                    "scene": 10, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a115"
        }, 
        {
            "begin": 9242414, 
            "end": 9768582, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,musicale,clavecin,scénique,accessoire", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "Qui peut installer le plateau - bateau pour la scène 13 ? Mariana Flores (Erginda) / pendant ce temps, filage de la scène 13", 
                    "scene": 13.0, 
                    "type_travail": "déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a116"
        }, 
        {
            "begin": 9768582, 
            "end": 9869381, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "Les chanteurs Erginda et Euripilo ne jouent pas leur personnage mais apportent le décor", 
                    "scene": 13, 
                    "type_travail": "déplacement,Mise en place du décor", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a117"
        }, 
        {
            "begin": 9869381, 
            "end": 10023922, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "ajout d'une ritournelle avant la première mesure pour installer le décor", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "modif de la partition", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a118"
        }, 
        {
            "begin": 10023922, 
            "end": 10149816, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "ajout d'une ritournelle avant la première mesure pour installer le décor", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "genouillères pour les chanteurs", 
                    "scene": 13, 
                    "type_travail": "relation entre les personnages,déplacement,accessoire", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a119"
        }, 
        {
            "begin": 10149816, 
            "end": 10235866, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "ajout d'une ritournelle avant la première mesure pour installer le décor", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a120"
        }, 
        {
            "begin": 10235866, 
            "end": 10272327, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "ajout d'une ritournelle avant la première mesure pour installer le décor", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "gestuelle", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a121"
        }, 
        {
            "begin": 10272327, 
            "end": 10404598, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "12", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a122"
        }, 
        {
            "begin": 10404598, 
            "end": 10520638, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "12", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "travail du texte,relation entre les personnages,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a123"
        }, 
        {
            "begin": 10520638, 
            "end": 10812260, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "23", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a124"
        }, 
        {
            "begin": 10812260, 
            "end": 10909766, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "23", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "recherche sur le déplacement pour arriver à la face : Teseo aimerait qu'Elena descende du bateau seule, sans qu'il la force", 
                    "scene": 13, 
                    "type_travail": "déplacement,modif de la partition,Mise en place du décor", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a125"
        }, 
        {
            "begin": 10909766, 
            "end": 11029297, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "23", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a126"
        }, 
        {
            "begin": 11029297, 
            "end": 11049450, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "23", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a127"
        }, 
        {
            "begin": 11049450, 
            "end": 11069652, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "23", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a128"
        }, 
        {
            "begin": 11069652, 
            "end": 11138486, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "23", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a129"
        }, 
        {
            "begin": 11138486, 
            "end": 11164718, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "72", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a130"
        }, 
        {
            "begin": 11164718, 
            "end": 11314770, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,accessoire", 
                    "mesure": "72", 
                    "personnages": "Elena,Teseo,Erginda,Menelao,Euripilo,Peritoo", 
                    "commentaire": "", 
                    "scene": 13, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a131"
        }
    ]
}